ServerEvents.recipes(event => { //listen for the "recipes" server event.
    // You can replace `event` with any name you like, as 
    // long as you change it inside the callback too!
    
    // This part, inside the curly braces, is the callback.
    // You can modify as many recipes as you like in here,
    // without needing to use ServerEvents.recipes() again.
    event.shaped(
        Item.of('mcwwindows:bamboo_shutter',), // arg 1: output
        [ 
          ' BB', 
          ' BB', // arg 2: the shape (array of strings)
          ' BB'  
        ],
        {
          B: 'minecraft:bamboo',   
        })

        event.remove({id: 'mcwwindows:bamboo_shutter'})

})


